[LocalizedFileNames]
Event Viewer.lnk=@%SystemRoot%\system32\miguiresource.dll,-101
Computer Management.lnk=@%SystemRoot%\system32\mycomput.dll,-300
services.lnk=@%systemroot%\system32\filemgmt.dll,-2204
